package market.Mes.Rolling.Performance.vo;

import java.util.List;

public class MesRcmMAndListMesDPass {

	private MesRcmM mrm;
	
	private List<MesRcmDPass> listMrdp;

	public MesRcmM getMrm() {
		return mrm;
	}

	public void setMrm(MesRcmM mrm) {
		this.mrm = mrm;
	}

	public List<MesRcmDPass> getListMrdp() {
		return listMrdp;
	}

	public void setListMrdp(List<MesRcmDPass> listMrdp) {
		this.listMrdp = listMrdp;
	}
	
	
}
